
computed_snat_with_source_cidr = []

computed_snat_with_vswitch_id = []

create = true

nat_gateway_id = ""

profile = ""

region = ""

shared_credentials_file = ""

skip_region_validation = false

snat_ips = []

snat_table_id = ""

snat_with_instance_ids = []

snat_with_source_cidrs = []

snat_with_vswitch_ids = []

